<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ログイン画面</title>
    <!-- BootstrapのCSS読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- オリジナルCSS読み込み -->
    <link href="cook/Web-Content/css/login.css" rel="stylesheet" type="text/css">
    <link href="../css/s.css" rel="stylesheet" type="text/css" />
</head>

<body>
    <header class="azuki">
        <ul class="nav justify-content-end navbarp">
            <li class="nav-item mr-auto">
                <!--トップッページに戻る-->
                <a class="nav-link active lawhite" href="#">サイト名</a>
            </li>
            <c:if test="${loginUser.loginId == ||loginUser.loginId == user.loginId}">
                <li class="nav-item">
                    <div class="headerLinks m-2 mr-2 ">
                        <a href="" class="lawhite">マイページ</a>
                    </div>
                </li>
            </c:if>
            <c:if test="${loginUser.loginId == ||loginUser.loginId == user.loginId}">
                <li class="nav-item">
                    <div class="headerLinks m-2 mr-2 ">
                        <a href="" class="lawhite">ユーザー情報</a>
                    </div>
                </li>
            </c:if>
            <c:if test="${loginUser.loginId == ||loginUser.loginId == user.loginId}">
                <li class="nav-item">
                    <div class="headerLinks m-2 mr-2 ">
                        <a href="" class="lawhite">料理を投稿する</a>
                    </div>
                </li>
            </c:if>
            <li class="nav-item">
                <div class="headerLinks m-2 mr-2 ">
                    <a href="" class="lawhite">カテゴリ一覧 </a>
                </div>
            </li>
            <li class="nav-item">
                <form class="form-inline" action="" method="">
                    <div class="input-group">
                        <input type="text" class="form-control" size="50" placeholder="料理名、カテゴリなどを入力">
                        <button type="submit" class="btn btn-outline-light mx-1">検索</button>
                    </div>
                </form>
            </li>
            <li class="nav-item">
                <a class="nav-link active lawhite" href="#">ユーザー名</a>
            </li>
            <li class="nav-item">
                <a class="btn btn-outline-light" href="LogoutServlet">ログアウト</a>
            </li>
        </ul>
    </header>
    <div class="light">
        <p>○○>○○>○○>○○>○○</p>
    </div>
    <!-- body -->
    <div class="wrapper">
        <div class="container" style="width:500px;">
            <div class="white">
                <form class="" action="">
                    <div class=" text-center m-xl-3">
                        <h1 class="h3 mb-3 font-weight-normal">ログイン画面</h1>
                    </div>

                    <div class="row -group m-xl-3">
                        <label for="inputLoginId">ログインID</label>
                        <input type="text" id="inputLoginId" class="form-control col-auto" placeholder="ログインIDを入力してください" autofocus>
                    </div>

                    <div class="row -group m-xl-3">
                        <label for="inputPassword">Password</label>
                        <input type="password" id="inputPassword" class="form-control mb-xl-5" placeholder="パスワードを入力してください">
                    </div>

                    <button class="btn-danger sm-3 btn-block " type="submit">ログイン</button>
                    <br>                    
                    <br>
                    <form action="UserListServlet" method="get">
                            <button type="submit" value="検索" class="btn btn-outline-secondary btn-block my-2 my-sm-0">戻る</button>
                    </form>
                </form>

            </div>
        </div>
        <footer>
            <p class="m-1">(c)copy right</p>
        </footer>
    </div>
</body>

</html>
